Jenkins Global Build Stats Plugin Multiple Security Vulnerabilities

Bugtraq ID: 101539
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 23 2017 12:00AM
Updated: Oct 23 2017 12:00AM
Credit: Eddie Allan
Vulnerable: Jenkins-Ci Global Build Stats Plugin 1.3
Not Vulnerable: Jenkins-Ci Global Build Stats Plugin 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus